package com.th.demo.service.ware;

public interface OutService {
    String out(String json, String userId, String belongId);

    String back(String json, String to, String userId, String belongId);

    String outByDistribution(String json, String userId, String belongId) throws Exception;
}
